Get Configuration Template by ID
1 min
GET
https://api.upstartcommerce.com/v1/tenants/cfg/templates/{templateId}
templateIdstringUnique identifier for a given template.
acceptstringGenerated from available response content types
x-upstart-tenantstringTenant identifier associated with the site this call is for.
200<p>Success-template returned.</p>
400The request contained information that the server was unable to process. Appropriate errors are provided in the response body.
401The provided credentials were not valid for this endpoint. It may be that they are expired or that the user's roles are insufficient.
404The requested resource was not found in the NoChannel system.
500<p>An unexpected internal server error occurred. The request may be retried, and if the problem persists, contact support with the traceId from the error response.</p>
curl --request GET \
--url https://api.upstartcommerce.com/v1/tenants/cfg/templates/{templateId} \
--header 'accept: application/json' \
--header 'x-upstart-tenant: string'